{
  "commands.wings.give.failed": "Не удалось применить крылья к цели",
  "commands.wings.give.success.multiple": "Крылья применены к %s целям",
  "commands.wings.give.success.single": "Крылья применены к %s",
  "commands.wings.take.failed": "У цели нет крыльев для снятия",
  "commands.wings.take.success.multiple": "Крылья сняты с %s целей",
  "commands.wings.take.success.single": "Крылья сняты с %s",
  "effect.fantasticwings.grow_wings": "Отрастание крыльев",
  "effect.fantasticwings.shed_wings": "Сброс крыльев",
  "item.minecraft.lingering_potion.effect.angel_wings": "Флакон длительного действия: Ангельские крылья",
  "item.minecraft.lingering_potion.effect.bat_blood": "Флакон длительного действия: Кровь летучей мыши",
  "item.minecraft.lingering_potion.effect.bat_wings": "Флакон длительного действия: Крылья летучей мыши",
  "item.minecraft.lingering_potion.effect.blue_butterfly_wings": "Флакон длительного действия: Крылья голубой бабочки",
  "item.minecraft.lingering_potion.effect.dragon_wings": "Флакон длительного действия: Драконьи крылья",
  "item.minecraft.lingering_potion.effect.evil_wings": "Флакон длительного действия: Дьявольские крылья",
  "item.minecraft.lingering_potion.effect.fairy_wings": "Флакон длительного действия: Крылья феи",
  "item.minecraft.lingering_potion.effect.fire_wings": "Флакон длительного действия: Огненные крылья",
  "item.minecraft.lingering_potion.effect.metallic_wings": "Флакон длительного действия: Металлические крылья",
  "item.minecraft.lingering_potion.effect.monarch_butterfly_wings": "Флакон длительного действия: Крылья монарх-бабочки",
  "item.minecraft.lingering_potion.effect.parrot_wings": "Флакон длительного действия: Крылья попугая",
  "item.minecraft.lingering_potion.effect.slime_wings": "Флакон длительного действия: Слизистые крылья",
  "item.minecraft.potion.effect.angel_wings": "Флакон: Ангельские крылья",
  "item.minecraft.potion.effect.bat_blood": "Флакон: Кровь летучей мыши",
  "item.minecraft.potion.effect.bat_wings": "Флакон: Крылья летучей мыши",
  "item.minecraft.potion.effect.blue_butterfly_wings": "Флакон: Крылья голубой бабочки",
  "item.minecraft.potion.effect.dragon_wings": "Флакон: Драконьи крылья",
  "item.minecraft.potion.effect.evil_wings": "Флакон: Дьявольские крылья",
  "item.minecraft.potion.effect.fairy_wings": "Флакон: Крылья феи",
  "item.minecraft.potion.effect.fire_wings": "Флакон: Огненные крылья",
  "item.minecraft.potion.effect.metallic_wings": "Флакон: Металлические крылья",
  "item.minecraft.potion.effect.monarch_butterfly_wings": "Флакон: Крылья монарх-бабочки",
  "item.minecraft.potion.effect.parrot_wings": "Флакон: Крылья попугая",
  "item.minecraft.potion.effect.slime_wings": "Флакон: Слизистые крылья",
  "item.minecraft.splash_potion.effect.angel_wings": "Взрывной флакон: Ангельские крылья",
  "item.minecraft.splash_potion.effect.bat_blood": "Взрывной флакон: Кровь летучей мыши",
  "item.minecraft.splash_potion.effect.bat_wings": "Взрывной флакон: Крылья летучей мыши",
  "item.minecraft.splash_potion.effect.blue_butterfly_wings": "Взрывной флакон: Крылья голубой бабочки",
  "item.minecraft.splash_potion.effect.dragon_wings": "Взрывной флакон: Драконьи крылья",
  "item.minecraft.splash_potion.effect.evil_wings": "Взрывной флакон: Дьявольские крылья",
  "item.minecraft.splash_potion.effect.fairy_wings": "Взрывной флакон: Крылья феи",
  "item.minecraft.splash_potion.effect.fire_wings": "Взрывной флакон: Огненные крылья",
  "item.minecraft.splash_potion.effect.metallic_wings": "Взрывной флакон: Металлические крылья",
  "item.minecraft.splash_potion.effect.monarch_butterfly_wings": "Взрывной флакон: Крылья монарх-бабочки",
  "item.minecraft.splash_potion.effect.parrot_wings": "Взрывной флакон: Крылья попугая",
  "item.minecraft.splash_potion.effect.slime_wings": "Взрывной флакон: Слизистые крылья",
  "item.minecraft.tipped_arrow.effect.angel_wings": "Стрела с эффектом: Ангельские крылья",
  "item.minecraft.tipped_arrow.effect.bat_blood": "Стрела с эффектом: Кровь летучей мыши",
  "item.minecraft.tipped_arrow.effect.bat_wings": "Стрела с эффектом: Крылья летучей мыши",
  "item.minecraft.tipped_arrow.effect.blue_butterfly_wings": "Стрела с эффектом: Крылья голубой бабочки",
  "item.minecraft.tipped_arrow.effect.dragon_wings": "Стрела с эффектом: Драконьи крылья",
  "item.minecraft.tipped_arrow.effect.evil_wings": "Стрела с эффектом: Дьявольские крылья",
  "item.minecraft.tipped_arrow.effect.fairy_wings": "Стрела с эффектом: Крылья феи",
  "item.minecraft.tipped_arrow.effect.fire_wings": "Стрела с эффектом: Огненные крылья",
  "item.minecraft.tipped_arrow.effect.metallic_wings": "Стрела с эффектом: Металлические крылья",
  "item.minecraft.tipped_arrow.effect.monarch_butterfly_wings": "Стрела с эффектом: Крылья монарх-бабочки",
  "item.minecraft.tipped_arrow.effect.parrot_wings": "Стрела с эффектом: Крылья попугая",
  "item.minecraft.tipped_arrow.effect.slime_wings": "Стрела с эффектом: Слизистые крылья",
  "itemGroup.fantasticwings.main": "Fantastic Wings",
  "key.categories.fantasticwings": "Фантастические крылья",
  "key.toggle_flight": "Переключить полёт",
  "subtitles.item.armor.equip_wings": "Шорох крыльев",
  "wings.wingsNotFound": "Такие крылья не найдены: %s"
}
